alle opties
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Bron: ruby-validatable  ]

Pakket: libvalidatable-ruby1.8 (1.6.7-9)

Verwijzigingen voor libvalidatable-ruby1.8

Screenshot

Debian bronnen:

Het bronpakket ruby-validatable downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

Transitional package for ruby-validatable

This is a transitional package to ease upgrades to the ruby-validatable package. It can safely be removed.

Pakketten die libvalidatable-ruby1.8 bieden:

ruby-validatable
Ruby library for adding validations

Andere aan libvalidatable-ruby1.8 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libvalidatable-ruby1.8 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 2,9 kB3,0 kB [overzicht]